﻿--[[ Copyright (c) 2011 Sergei Larionov



Permission is hereby granted, free of charge, to any person obtaining a copy of

this software and associated documentation files (the "Software"), to deal in

the Software without restriction, including without limitation the rights to

use, copy, modify, merge, publish, distribute, sublicense, and/or sell copies

of the Software, and to permit persons to whom the Software is furnished to do

so, subject to the following conditions:



The above copyright notice and this permission notice shall be included in all

copies or substantial portions of the Software.



THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR

IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,

FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE

AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER

LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,

OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE

SOFTWARE. --]]



Font("unicode")

Language("Русский", "Russian", "ru", "rus")

Inherit("English")

Encoding(utf8)



-- Главное меню

main_menu = {

  new_game = "Новая игра",

  custom_level = "Дополнительные уровни",

  load_game = "Загрузить игру",

  options = "Настройки",

  exit = "Выход",

}

new_game_window = {

  tutorial = "Обучение",

  easy = "Студент (Легкий)",

  medium = "Доктор (Средний)",

  hard = "Консультант (Трудный)",

  cancel = "Отмена",

}

custom_game_window = {

  caption = "Дополнительные уровни",

  back = "Назад",

}

load_game_window = {

  caption = "Загрузить игру",

}

save_game_window = {

  caption = "Сохранить игру",

  new_save_game = "Новое сохранение",

}

options_window = {

  fullscreen = "Во весь экран",

  height = "Высота",

  width = "Ширина",

  change_resolution = "Сменить разрешение",

  back = "Назад",

}



-- Всплывающие подсказки

tooltip = {

  main_menu = {

    exit = "Стой! Пожалуйста, не уходи!",

    custom_level = "Играть отдельный уровень",

    options = "Изменить всякие параметры",

    new_game = "Начать совершенно новую игру с самого начала",

    load_game = "Загрузить сохраненную ранее игру",

  },

  totd_window = {

    previous = "Показать предыдущий совет",

    next = "Показать следующий совет",

  },

  new_game_window = {

    tutorial = "Поставьте галочку здесь, если хотите узнать, как играть в эту игру",

    easy = "Нажимайте сюда, если вы новичок в подобных играх",

    medium = "Самый обычный средний уровень сложности",

    hard = "Выберите этот вариант, если хотите усложнить себе игру",

    cancel = "Ой, не та кнопка!",

  },

  load_game_window = {

    load_game = "Загрузить игру «%s»",

    load_autosave = "Загрузить автосохранение",

  },

  save_game_window = {

    new_save_game = "Введите имя для сохраненной игры",

    save_game = "Перезаписать игру «%s»",

  },

  options_window = {

    fullscreen_button = "Щелкните здесь чтобы переключить оконный режим",

    change_resolution = "Сменить разрешение экрана на указанное слева",

    height = "Введите разрешение экрана по вертикали",

    width = "Введите разрешение экрана по горизонтали",

    language = "Select %s as language",

    back = "Закрыть окно настроек",

  },

  toolbar = {

    bank_button = "Левая кнопка - управляющий банка, правая - баланс банка",

    balance = "Ваш баланс",

    reputation = "Ваша репутация",

    date = "Дата",

    rooms = "Строить кабинеты",

    objects = "Обставлять коридор",

    edit = "Редактировать кабинеты/мебель",

    hire = "Нанять персонал",

    staff_list = "Управление персоналом",

    town_map = "Карта",

    casebook = "Лабораторный журнал",

    research = "Исследования",

    status = "Состояние",

    charts = "Графики",

    policy = "Политика",

  },

  build_room_window = {

    cost = "Цена выбранного кабинета",

    room_classes = {

      treatment = "Проказать процедурные кабинеты",

      diagnosis = "Показать комнаты для диагностики",

      facilities = "Показать служебные помещения",

      clinic = "Показать специализированные кабинеты для лечения",

    },

    close = "Ничего не строить и вернуться к игре",

  },

  hire_staff_window = {

    prev_person = "Предыдущий кандидат",

    cancel = "Отмена",

    psychiatrist = "Психиатр",

    surgeon = "Хирург",

    researcher = "Исследователь",

    salary = "Зарплата",

    next_person = "Следующий кандидат",

    nurses = "Посмотреть медсестер",

    handymen = "Посмотреть рабочих",

    doctors = "Посмотреть докторов",

    receptionists = "Посмотреть секретарш",

    doctor_seniority = "Авторитет (Студент, Доктор, Консультант)",

    hire = "Нанять",

    qualifications = "Дополнительные дипломы доктора",

    staff_ability = "Компетентность",

  },

  staff_list = {

    prev_person = "Предыдущая страница",

    next_person = "Следующая страница",

    detail = "Внимание к деталям",

    happiness = "Насколько ваши сотрудники довольны своей работой в целом",

    tiredness = "Показывает сколько ваши сотрудники еще смогут поработать без отдыха",

    ability = "Квалификация ваших сотрудников в среднем по больнице",

    happiness_2 = "Моральное состояние",

    ability_2 = "Профессиональные навыки",

    tiredness_2 = "Запас сил",

    researcher_train = "На %d%% готов к получению диплома исследователя",

    surgeon_train = "На %d%% готов к получению диплома хирурга",

    psychiatrist_train = "На %d%% готов к получению диплома психиатра",

    researcher = "Дипломированый исследователь",

    psychiatrist = "Дипломированый психиатр",

    surgeon = "Дипломированый хирург",

    handymen = "Показать список всех рабочих вашей больницы",

    nurses = "Показать список всех медсестер вашей больницы",

    doctors = "Показать список всех докторов вашей больницы",

    receptionists = "Показать список всех секретарш вашей больницы",

    pay_rise = "Поднять оклад на 10%",

    bonus = "Выплатить премию в размере 10% от оклада",

    salary = "Текущая зарплата",

    close = "Назад к игре",

    sack = "Вышвырнуть на улицу",

    doctor_seniority = "Авторитет доктора",

    view_staff = "Посмотреть за работой",

    skills = "Дополнительные умения",

  },

  handyman_window = {

    prio_machines = "Увеличить приоритет ремонта",

    prio_litter = "Увеличить приоритет уборка",

    prio_plants = "Увеличить приоритет поливки",

  },

  machine_window = {

    repair = "Вызвать рабочего для ремонта",

    name = "Название",

    close = "Закрыть",

    times_used = "Количество использований",

    status = "Состояние",

    replace = "Заменить машину",

  },

  place_objects_window = {

    confirm = "Подтвердить",

    cancel = "Отмена",

    pick_up = "Поднять объект",

    buy_sell = "Купить/продать",

  },

  town_map = {

    close = "Закрыть",

    plants = "Показывать растения",

    fire_extinguishers = "Показывать огнетушители",

    people = "Показывать людей",

    balance = "Баланс",

    heat_dec = "Уменьшить температуру",

    heating_bill = "Счет за от отопление",

    radiators = "Показывать батареи",

    objects = "Показывать мебель",

    heat_level = "Температура",

    heat_inc = "Увеличить температуру",

  },

  policy = {

    diag_termination = "Обследование пациента будет продолжаться, пока доктора не будут на столько процентов уверены в диагнозе или пока у них не закончатся средства диагностики",

    close = "Закрыть окно политики",

    staff_leave = "Нажмите здесь чтобы разрешить сотрудникам покидать кабинеты и идти туда где нужна их помощь",

    diag_procedure = "Если доктор уверен в своем диагнозе менее чем значение «Отправить домой», пациент будет отправлен домой. Если же шансы выше чем «Диагноз наугад», он будет отправлен на лечение. В остальных случаях потребуется ваше решение",

    staff_rest = "Насколько усталым должен быть сотрудник чтобы получить право на отдых",

    staff_stay = "Нажмите здесь чтобы сотрудники оставались в тех кабинетах, где вы их поставили",

  },

  bank_manager = {

    graph = "График ожидаемых выплат от %s",

    close = "Закрыть окно",

    hospital_value = "Текущая стоимость госпиталя вместе со всем оборудованием",

    graph_return = "Вернуться назад",

    current_loan = "Размер текущего займа",

    borrow_5000 = "Занять у банка 5000$",

    balance = "Ваш баланс",

    interest_payment = "Ежемесячные выплаты по займу",

    inflation_rate = "Размер инфляции за год",

    interest_rate = "Годовой процент по займу",

    repay_5000 = "Отдать банку 5000$",

    show_graph = "Показать график ожидаемых выплат от %s",

    insurance_owed = "Сколько денег вам должны %s",

  },

  casebook = {

    sent_home = "Количество пациентов, которым было отказано в лечении",

    increase = "Поднять цену",

    decrease = "Снизить цену",

    up = "Вверх",

    down = "Вниз",

    reputation = "Общая репутация этой практики",

    research = "Нажмите чтобы сосредоточить бюджет специальных исследований на этой проблеме",

    close = "Закрыть",

    earned_money = "Всего заработано на этом",

    deaths = "Количество летальных исходов",

    cured = "Количество исцеленных",

    treatment_charge = "Цена для пациентов",

    cure_type = {

      psychiatrist = "Это лечит психиатр",

      drug_percentage = "От этого есть лекарство. Ваше эффективно на %d%",

      machine = "Для лечения нужно специальное оборудование",

      surgery = "Лечение требует операции",

    },

    cure_requirement = {

      possible = "Вы можете это вылечить",

      build_room = "Вам нужно построить специальный кабинет для лечения",

    },

  },

  status = {

    population_chart = "Показывает соотношение числа посетителей в разных больницах",

    percentage_cured = "Вам нужно вылечить %d% всех посетителей. На данный момент вам удалось вылечить %d%",

    num_cured = "Вам нужно вылечить %d людей. Пока вам удалось исцелить %d",

    thirst = "Средний уровень жажды людей в больнице",

    close = "Закрыть окно",

    win_progress_own = "Показать успехи вашей больницы",

    reputation = "Ваша репутация должна достигать %d. Сейчас она составляет %d",

    population = "Добейтесь чтобы к вам приходили лечиться %d%% всех пациентов",

    warmth = "Средняя температура по больнице",

    percentage_killed = "Постарайтесь не убивать более чем %d%% посетителей. На данный момент вы угробили %d%%",

    balance = "На вашем счету должно быть не менее %d$. Сейчас у вас %d$",

    value = "Ваша больница должна стоить %d$. Сейчас она стоит %d$",

    win_progress_other = "Показать как идут дела у %s",

    happiness = "Общее состояние пациентов в вашей больнице",

  },

   patient_window = {

    graph = "Щелкните чтобы увидеть историю лечения или график график самочувствия",

    casebook = "Посмотреть статистику по болезни",

    close = "Закрыть",

    queue = "Посмотреть очередь",

    happiness = "Самочувствие пациента",

    warmth = "Согретость пациента",

    center_view = "Центрировать экран на пациенте",

    thirst = "Хочет ли пациент пить",

    send_home = "Выставить из больницы",

    abort_diagnosis = "Отправить на лечение немедленно, не дожидаясь окончания диагностики",

  },

rooms = {

    ultrascan = "Доктор обследует пациентов при помощи ультрасканера",

    research_room = "Исследователи придумывают новые лекарства и машины в исследовательском отделе",

    fracture_clinic = "Здесь медсестра лечит пациентов со сломанными костями",

    gps_office = "У терапевта пациенты начинают диагностику, и здесь же им сообщают неутешительные результаты",

    inflation = "При помощи надувателя доктор лечит пациентов с раздутой головой",

    staffroom = "В комнате персонала дактора и медсестры отдыхают и набираются сил",

    jelly_vat = "При помощи специальной машины доктор лечит ожеление",

    scanner = "Доктор использует сканер для диагностики пациентов",

    decontamination = "При помощи обеззараживающего душа доктор лечит облученных пациентов",

    pharmacy = "В аптеке медсестра раздает больным медикаменты",

    cardiogram = "Доктор снимает кардиограмму для диагностики пациентов",

    ward = "Палата используется как для диагностики, так и для лечения. Здесь пациенты готовятся к операции под наблюдением медсестры",

    training_room = "В лекционной консультант может обучать других докторов",

    operating_theatre = "В операционной работают сразу два хирурга",

    psychiatry = "Здесь квалифицированный психиатр обследует пациентов и вправляет мозги самым сумасшедшим",

    hair_restoration = "При помощи оволосителя доктор лечит плешивость",

    tongue_clinic = "При помощи языкорезки доктор подрезает длинные языки",

    dna_fixer = "Здесь доктор лечит пациентов с инопланетной ДНК",

    general_diag = "Здесь доктор проводит общий осмотр пациентов. Дешево и сердито",

    toilets = "Постройте туалеты, если не хотите чтобы пациенты загадили вам всю больницу",

    electrolysis = "При помощи электролизатора доктор лечит волосение",

    x_ray = "Доктор использует рентген для диагностики пациентов",

    blood_machine = "Доктор использует машину крови для диагностики пациентов",

  },

}



queue_window = {

  num_in_queue = "Длина очереди",

  num_entered = "Всего посещений",

  max_queue_size = "Макс. длина",

  num_expected = "Ожидается",

}



-- Игровое меню

menu = {

  file =    "  Файл",

  options = "  Опции",

  charts =  "  Отчет",

}

menu_file = {

  save =    "  Сохранить",

  load =    "  Загрузить",

  restart = "  Начать заново",

  quit =    "  Выйти в главное меню",

}

menu_options = {

  game_speed =        "    Скорость игры",

  sound_vol =         "    Громкость звука",

  music_vol =         "    Громкость музыки",

  edge_scrolling =    "    Прокрутка мышью",

  announcements =     "    Сообщения",

  lock_windows =      "    Не двигать окна",

  settings =          "    Настройки",

  sound =             "    Звуки",

  announcements_vol = "    Громкость сообщений",

  music =             "    Музыка",

  autosave =          "    Автосохранение",

  jukebox =           "    Музыкальный автомат",

}

menu_options_game_speed = {

  pause =              "    (P) Пауза",

  slowest =            "    (1) Черепашья",

  slower =             "    (2) Медленная",

  normal =             "    (3) Обычная",

  max_speed =          "    (4) Быстрая",

  and_then_some_more = "    (5) Еще быстрее",

}

menu_charts = {

  statement =     "  Баланс банка",

  casebook =      "  Лабораторный журнал",

  policy =        "  Политика",

  research =      "  Исследования",

  graphs =        "  Графики",

  staff_listing = "  Список сотрудников",

  bank_manager =  "  Управлящий банка",

  status =        "  Состояние",

  briefing =      "  Инструктаж",

}



-- Кабинеты

room_classes = {

  diagnosis =  "Диагностика",

  treatment =  "Процедуры",

  clinics =    "Лечение",

  facilities = "Служебные комнаты",

}

rooms_short = {

  gps_office =        "Кабинет терапевта",

  general_diag =      "Общая диагностика",

  ultrascan =         "Ультрасканер",

  research_room =     "Исследовательский отдел",

  fracture_clinic =   "Лечение переломов",

  destroyed =         "Разрушено",

  staffroom =         "Комната отдыха",

  jelly_vat =         "Разжелетивание",

  scanner =           "Сканер",

  decontamination =   "Обеззараживание",

  pharmacy =          "Аптека",

  cardiogram =        "Кардиография",

  reception =         "Регистратура",

  training_room =     "Лекционная",

  corridor_objects =  "Обстановка коридоров",

  operating_theatre = "Операционная",

  dna_fixer =         "Исправление ДНК",

  ward =              "Палата",

  psychiatric =       "Психиатрия",

  hair_restoration =  "Восстановление волос",

  inflation =         "Надувание",

  tongue_clinic =     "Лечение длинного языка",

  toilets =           "Туалет",

  electrolysis =      "Электротерапия",

  x_ray =             "Рентген",

  blood_machine =     "Машина крови",

}

build_room_window = {

  pick_room_type = "Выберите тип кабинета",

  pick_department = "Выберите кабинет",

  cost = "Цена: ",

}

place_objects_window = {

  place_objects_in_corridor = "Разместите эти предметы в коридорах.",

  place_windows = "Добавьте окон, если хотите, и нажмите «Подтвердить».",

  confirm_or_buy_objects = "Вы можете добавить, убрать или передвинуть объекты.",

  drag_blueprint = "Растяните комнату до желаемого размера.",

  place_door = "Разместите дверь",

}

buy_objects_window = {

  price = "Цена: ",

  choose_items = "Выберите предметы",

  total = "Итого: ",

}



-- Отчеты

staff_list = {

  morale = "Мораль",

  tiredness = "Бодрость",

  skill = "Компетентность",

}

bank_manager = {

  current_loan = "Текущий заем",

  balance = "Баланс",

  interest_payment = "Выплачиваемый процент",

  hospital_value = "Стоимость госпиталя",

  interest_rate = "Процентная ставка",

  inflation_rate = "Уровень инфляции",

  insurance_owed = "Выплаты страховщиков",

  statistics_page = {

    balance = "Баланс",

    details = "Причина",

    date = "Дата",

    current_balance = "Текущий баланс",

    money_in = "Приход",

    money_out = "Расход",

  },

}

transactions = {

  severance = "Severance Pay",

  research = "Финансирование исследований",

  eoy_trophy_bonus = "Приз по итогам года",

  buy_object = "Покупка",

  cure_colon = "Лечение:",

  wages = "Выплата зарплат",

  personal_bonus = "Выплата премии",

  drug_cost = "Покупка лекарств",

  heating = "Счет за отопление",

  treat_colon = "Обследование:",

  hire_staff = "Прием на работу",

  bank_loan = "Заем у банка",

  insurance_colon = "Страховка:",

  sell_object = "Продажа",

  loan_interest = "Выплата процента по займу",

  loan_repayment = "Возврат по займу",

  buy_land = "Покупка участка",

  machine_replacement = "Замена машины",

  build_room = "Постройка",

  drinks = "Продажа напитков",

}

town_map = {

  number = "Номер участка",

  not_for_sale = "Не продается",

  price = "Цена участка",

  for_sale = "Продается",

  owner = "Владелец уч-ка",

  area = "Площадь уч-ка",

}

high_score = {

  categories = {

    deaths = "Пациентов угроблено",

    total_value = "Общая стоимость",

    money = "Самый богатый",

    cures = "Пациентов вылечено",

    visitors = "Количество посетителей",

    salary = "Размер зарплаты",

  },

}

research = {

  allocated_amount = "Распределенное количество",

  funds_allocation = "Распределение финасирования",

  categories = {

    improvements = "Улучшения",

    drugs = "Исследование лекарств",

    diagnosis = "Диагностическое оборудование",

    cure = "Оборудование для лечения",

    specialisation = "Специализация",

  },

}

policy = {

  header = "Политика больницы",

  diag_termination = "Длительность обследования",

  sliders = {

    guess = "Диагноз наугад",

    send_home = "Отправить домой",

    stop = "Прекратить",

    staff_room = "Идти в курилку",

  },

  diag_procedure = "Процедура обследования",

  staff_rest = "Отправлять персонал отдыхать",

  staff_leave_rooms = "Покидать кабинеты",

}

casebook = {

  sent_home = "Отправлено домой",

  deaths = "Жертвы",

  treatment_charge = "Взимаемая плата",

  reputation = "Репутация",

  research = "Сосредоточить исследования",

  cure = "Лекарство",

  cured = "Вылечено",

  earned_money = "Денег получено",

}

progress_report = {

  quite_unhappy = "Люди вами недовольны",

  header = "Отчет об успехах",

  very_unhappy = "Люди вас не любят. Оглядывайтесь почаще",

  more_drinks_machines = "Пациенты умирают от жажды. Поставьте автоматы с напитками",

  too_cold = "У вас слишком холодно, поставьте еще батарей",

  too_hot = "Настройте систему отопления, у вас слишком жарко",

  percentage_pop = "Доля клиентов",

  win_criteria = "Условия для победы",

}





-- Персонал, объекты

staff_class = {

  doctor = "Доктор",

  handyman = "Рабочий",

  receptionist = "Секретарша",

  nurse = "Медсестра",

}

object = {

  chair = "Стул",

  litter = "Мусор",

  sofa = "Диван",

  operating_table = "Операционный стол",

  bed2 = "Bed",--*

  bench = "Скамья",

  scanner = "Сканер",

  couch = "Кушетка",

  blood_machine = "Машина крови",

  table1 = "Стол1",--*

  video_game = "Видеоигра",

  lamp = "Lamp",--*

  op_sink2 = "Раковина",

  door = "Дверь",

  auto_autopsy = "Автовскрывалка",

  reception_desk = "Регистратура",

  hair_restorer = "Оволоситель",

  projector = "Проектор",

  crash_trolley = "Скорая тележка",

  tv = "Ящик",

  ultrascanner = "Ультрасканер",

  surgeon_screen = "Хирургическая ширма",

  litter_bomb = "Мусорная бомба",

  inflator = "Надуватель",

  table2 = "Стол2",--*

  desk = "Письменный стол",

  pool_table = "Бильярд",

  x_ray_viewer = "Неготоскоп",

  radiation_shield = "Защита от излучения",

  bed = "Койка",

  swing_door2 = "Двустворчатая дверь",

  console = "Консоль",

  op_sink1 = "Раковина",

  bookcase = "Книжный шкаф",

  drinks_machine = "Автомат с газировкой",

  comfortable_chair = "Удобное кресло",

  skeleton = "Скелет",

  computer = "Компьютер",

  bin = "Козина для мусора",

  pharmacy_cabinet = "Аптечный шкаф",

  radiator = "Батарея",

  cast_remover = "Разгипсователь",

  atom_analyser = "Atom Analyser",--*

  plant = "Растение",

  jelly_moulder = "Форма для желе",

  cardio = "Беговая дорожка",

  toilet = "Туалет",

  electrolyser = "Электролизатор",

  fire_extinguisher = "Огнетушитель",

  bed3 = "Bed",--*

  swing_door1 = "Двустворчатая дверь",

  lecture_chair = "Лекционный стул",

  screen = "Ширма",

  toilet_sink = "Раковина",

  shower = "Душ",

  gates_of_hell = "Врата в ад",--*

  entrance_right = "Entrance right door",--*

  entrance_left = "Entrance left door",--*

  slicer = "Языкорезка",

  dna_fixer = "DNA-fixer",--*

  x_ray = "Рентген",

  cabinet = "Картотека",

}

room_descriptions = {

  gp = {

    [1] = "Кабинет терапевта//",

    [2] = "Это основной диагностический кабинет в вашей больнице. Все новые пациенты приходят сюда чтобы узнать что с ними не так. Отсюда они отправляются на дальнейшую диагностику или сразу на лечение. Вам может понадобиться несколько таких кабинетов, если пациентов будет слишком много. Чем просторнее помещение, и чем больше в нем предметов, тем выше престиж работающего здесь доктора. Впрочем, это относится ко всем кабинетам.//",

    [3] = "В кабинете терапевта может работать любой доктор.",

  },

  general_diag = {

    [1] = "Общая диагностика//",

    [2] = "Сюда направляются пациенты, которым требуется дополнительная диагностика. Если терапевту не удалось сразу установить диагноз, здесь у врача значительно больше инструментов. Пациент вернется к терапевту с результатами обследования для анализа его результатов.//",

    [3] = "В кабинете общей диагностики может работать любой доктор.",

  },

  ultrascan = {

    [1] = "Ультрасканер//",

    [2] = "Ультрасканер - это практически вершина прогресса диагностического оборудования. Он очень дорогой, но он того стоит.//",

    [3] = "Ультрасканеру для полноценной работы требуется доктор. Также, ему требуется обслуживание.",

  },

  fracture_clinic = {

    [1] = "Лечение переломов.//",

    [2] = "Сюда приходят пациенты с раскрошенными костями. Используя мощный промышленный лазер, разгипсовочная машина срезает застывший гипс, что может вызывать незначительную агонию у пациента.//",

    [3] = "В этом кабинете работает медсестра. Машине также требуется частый ремонт.",

  },

  inflation = {

    [1] = "Лечебное надувание//",

    [2] = "В кабинет надувания направляют пациентов с невероятно смешным (и болезненным) недугом раздутой головы. Здесь их безразмерные черепа хлопнут и немедленно снова надуют до точно расчитанного нормального давления.//",

    [3] = "В кабинете надувания может работать любой доктор. Аппарату требуется регулярный ремонт.",

  },

  jelly_vat = {

    [1] = "Лечение ожеления//",

    [2] = "Пациенты, страдающие забавной болезнью ожеления, должны дотрястись до этого кабинета, где их поместят в специальный бак. Медицинская наука не знает, что там происходит, но после процедуры им становится лучше.//",

    [3] = "В этом кабинете может работать любой доктор. Вам также понадобится рабочий для обслуживания машины.",

  },

  scanner = {

    [1] = "Сканер//",

    [2] = "При помощи этого сложного оборудования можно поставить очень точный диагноз.//",

    [3] = "Со сканером может работать любой доктор. Это устройство требует регулярного обслуживания.",

  },

  blood_machine = {

    [1] = "Машина крови//",

    [2] = "Машина крови проверяет клетки в крови пациента и выясняет, что с ними не в порядке.//",

    [3] = "С машиной крови может работать любой доктор. Это устройство требует регулярного обслуживания.",

  },

  pharmacy = {

    [1] = "Аптека//",

    [2] = "Пациенты, которым поставлен диагноз и прописано лекарство, получают его в аптеке. Поскольку многие болезни излечиваются медикаментами, со временем тут может стать тесновато, и вам понадобится еще одна аптека.//",

    [3] = "В аптеке работает медсестра.",

  },

  cardiogram = {

    [1] = "Кардиография//",

    [2] = "Здесь пациентов осматривают и диагностируют, затем возвращают к терапевту.//",

    [3] = "В кардиографии может работать любой доктор. Беговой дорожке требуется регулярное обслуживание.",

  },

  ward = {

    [1] = "Палата//",

    [2] = "Во время обследования пациенты содержатся здесь под наблюдением медсестры. Также, тут они готовятся к операции.//",

    [3] = "В палате работает медсестра.",

  },

  psych = {

    [1] = "Психиатрия//",

    [2] = "Пациенты, страдающие от душевных недугов должны посетить кабинет психиатра. Доктор также обследует пациентов, и, если у них не все в порядке с головой, предложит прилечь на кушетку и побеседовать.//",

    [3] = "В этом кабинете может работать только специально обученный психиатр.",

  },

  staff_room = {

    [1] = "Комната персонала//",

    [2] = "После тяжелого рабочего дня, ваши сотрудники могут посетить эту комнату чтобы отдохнуть и расслабиться. Усталые медики тормозят, хотят повышения зарплаты и могут даже уволиться. Также, они начинают чаще ошибаться. Убедитесь, что в вашей комнате достаточно места и развлечений для нескольких человек сразу.",

  },

  operating_theatre = {

    [1] = "Операционная//",

    [2] = "В этом важном помещении излечивают целый ряд заболеваний. Операционная должна быть просторно и хорошо оснащенной. Это очень важная часть любой больницы.//",

    [3] = "В операционной должны работать два квалифицированных хирурга.",

  },

  training = {

    [1] = "Лекционная//",

    [2] = "Ваши менее образованные доктора могут повышать свою квалификацию в этой комнате. Лектор с дипломом хирурга, психиатра или исследователя может научить своих коллег всему что знает. Те же, кто уже имеет диплом, здесь могут научиться лучше применять знания на практике.//",

    [3] = "Читать лекции здесь может только консультант.",

  },

  dna_fixer = {

    [1] = "Восстановление ДНК//",

    [2] = "Пациенты, имевшие несчастье войти в контакт с пришельцами из других миров, должны пройти процедуру починки ДНК. Поскольку восстановитель ДНК – машина сложная и высокотехнологичная, настоятельно рекомендуем разместить в кабинете огнетушитель, на всякий пожарный.//",

    [3] = "Восстановитель требует регулярного обслуживания. Только доктора с дипломом исследователя допускаются к работе с ним.",

  },

  research = {

    [1] = "Исследовательский отдел//",

    [2] = "Здесь совершаются открытия и улучшаются существующие лекарства и методы лечения. Это очень полезный отдел, чья работа творит чудеса в деле улучшения вашей статистики.//",

    [3] = "В исследовательском отделе могут работать доктора с дипломом исследователя.",

  },

  hair_restoration = {

    [1] = "Восстановление волос//",

    [2] = "Машина восстановителя волос – последняя надежда для пациентов, страдающих плешивостью в терминальной стадии. При помощи этой машины доктор может быстро насадить совершенно новый волосяной покров.//",

    [3] = "В кабинете оволосителя может работать любой доктор. Время от времени машине требуется ремонт.",

  },

  electrolysis = {

    [1] = "Комната электролиза//",

    [2] = "Больные волосением направляются в эту комнату, где специальная машина, называемая электролизатором, уничтожает излишние волосы и электрически запаивает поры при помощи состава, сильно напоминающего цемент.//",

    [3] = "В кабинете электролиза может работать любой доктор. Машина также требует обслуживания.",

  },

  slack_tongue = {

    [1] = "Лечение длинного языка//",

    [2] = "Пациенты с этим неутешительным диагнозом направляются в эту комнату для лечения. При помощи высокоточного оборудования, квалифицированный специалист возвращает языку нормальные размер и форму, а пациенту – хорошее самочувствие.//",

    [3] = "Здесь может работать любой доктор. Машину так же надо иногда чинить.",

  },

  toilets = {

    [1] = "Туалет//",

    [2] = "Следуя зову природы, пациентам надо иногда облегчиться в комфортной обстановке ваших санитарных помещений. Вы можете установить дополнительные раковины и кабинки, если ожидаете наплыва посетителей. Иногда бывает полезно разместить дополнительные помещения в разных частях больницы.",

  },

  no_room = {

    [1] = "",

  },

  x_ray = {

    [1] = "Рентген//",

    [2] = "Сделанные при помощи специального излучения снимки внутренностей пациентов помогают врачам установить что там не в порядке.//",

    [3] = "В кабинете рентгена может работать любой доктор. Также, машине требуется обслуживание.",

  },

  decontamination = {

    [1] = "Комната обеззараживания//",

    [2] = "Пациенты, подвергшиеся воздействию радиации, незамедлительно направляются в комнату обеззараживания. Приятный душ смоет с них всю ужасную радиацию и опасные отходы.//",

    [3] = "Оперировать душем может любой доктор. Также, машине требуется обслуживание.",

  },

}

months = {

  [1] = "янв",

  [2] = "фев",

  [3] = "мар",

  [4] = "апр",

  [5] = "мая",

  [6] = "июн",

  [7] = "июл",

  [8] = "авг",

  [9] = "сен",

  [10] = "окт",

  [11] = "ноя",

  [12] = "дек",

}



-- Болезни

diseases = {

  diag_ward = {

    name = "Обследование в палате",

  },

  diag_ultrascan = {

    name = "Обследование ультрасканером",

  },

  autopsy = {

    name = "Вскрытие",

  },

  third_degree_sideburns = {

    cause = "Причина - тоскливые воспоминания о 1970-х.",

    cure = "Лечение - психиатр должен, используя самые современные методы, убедить пациента, что чрезмерная волосатость уже не в моде.",

    name = "Бакенбарды третьей степени",

    symptoms = "Симптомы - длинные волосы, смешные штаны, обувь на платформе и сверкающий макияж.",

  },

  discrete_itching = {

    cause = "Причина - крошечные насекомые с очень острыми зубами.",

    cure = "Лечение - пациент выпивает липкий фармацевтический сироп, который защищает кожу.",

    name = "Спонтанное зудение",

    symptoms = "Симптомы - интенсивное чесание вплоть до воспламенения.",

  },

  the_squits = {

    cause = "Причина - поедание кусочков пиццы, провалившихся под плиту.",

    cure = "Лечение - клейкая смесь вязких фармацевтических реактивов сгущает все внутри у пациента.",

    name = "Метания",

    symptoms = "Симптомы - фу, какая гадость.",

  },

  spare_ribs = {

    cause = "Причина - сидение на холодном каменном полу.",

    cure = "Лечение - два хирурга должны удалить лишние ребра и завернуть их пациенту с собой.",

    name = "Лишние ребра",

    symptoms = "Симптомы - неприятные ощущения от массивной груди.",

  },

  diag_blood_machine = {

    name = "Обследование в машине крови",

  },

  king_complex = {

    cause = "Причина - дух Короля, который захватил контроль над разумом пациента.",

    cure = "Лечение - психиатр рассказывает пациенту как нелепо тот выглядит.",

    name = "Комплекс Короля",

    symptoms = "Симптомы - слабость к цветастой замшевой обуви и чизбургерам.",

  },

  diag_x_ray = {

    name = "Обследование рентгеном",

  },

--  pregnancy = {

--    cause = "Причина - power cuts in urban areas.",

--    cure = "Лечение - Baby is removed in Operating Theatre, washed and presented to patient.",

--    name = "Pregnant",

--    symptoms = "Симптомы - faddish eating with consequent beer gut.",

--  },

  fake_blood = {

    cause = "Причина - скорее всего, пациент стал жертвой розыгрыша.",

    cure = "Лечение - психиатр должен помочь пациенту успокоиться.",

    name = "Фальшивая кровь",

    symptoms = "Симптомы - красная жидкость в венах, которая испаряется при контакте с одеждой.",

  },

  diag_psych = {

    name = "Обследование у психиатра",

  },

  invisibility = {

    cause = "Причина - укус радиоактивного (и невидимого) муравья.",

    cure = "Лечение - напиток насыщенного цвета, приготовленный в аптеке, восстанавливает видимость пациента.",

    name = "Невидимость",

    symptoms = "Симптомы - пациент чувствует себя нормально и даже может использовать болезнь чтобы разыгрывать близких.",

  },

  golf_stones = {

    cause = "Причина - вдыхание ядовитого газа, содержащегося в мячиках для гольфа.",

    cure = "Лечение - образования удаляются хирургами в операционной.",

    name = "Мячики в почках",

    symptoms = "Симптомы - бред и чувство стыда.",

  },

  diag_general_diag = {

    name = "Обследование в кабинете общей диагностики",

  },

  infectious_laughter = {

    cause = "Причина - просмотр классических комедий.",

    cure = "Лечение - квалифицированный психиатр должен напомнить пациенту что его жизнь в опасности.",

    name = "Заразный смех",

    symptoms = "Симптомы - непроизвольное фырканье и повторение несмешных шуток.",

  },

  general_practice = {

    name = "Обследование у терапевта",

  },

  baldness = {

    cause = "Причина - вранье и придумавание небылиц с целью привлечения внимания.",

    cure = "Лечение - в ходе болезненной процедуры специальная машина плавно восстанавливает волосяной покров.",

    name = "Плешивость",

    symptoms = "Симптомы - блестящесть и смущение.",

  },

  heaped_piles = {

    cause = "Причина - длительное торчание возле питьевых фонтанчиков.",

    cure = "Лечение - приятная на вкус смесь сильных кислот растворяет кучи изнутри.",

    name = "Скученные кучи",

    symptoms = "Симптомы - у пациента такое чувство, будто он/она сидит на мешке с твердыми шариками.",

  },

  unexpected_swelling = {

    cause = "Причина - все внезапное.",

    cure = "Лечение - возбухание может быть уменьшено хирургами при помощи автогена.",

    name = "Внезапное возбухание",

    symptoms = "Симптом - возбухание.",

  },

  jellyitis = {

    cause = "Причина - пища богатая желатином и избыток физической активности.",

    cure = "Лечение - пациента помещают в разжелетиватель в специальном кабинете.",

    name = "Ожеление",

    symptoms = "Симптомы - пациент чрезмерно трясется и часто падает.",

  },

  hairyitis = {

    cause = "Причина - длительные прогулки в свете Луны.",

    cure = "Лечение - электролизатор удаляет волосы и запаивает поры.",

    name = "Волосение",

    symptoms = "Симптомы - обостренное обоняние.",

  },

  alien_dna = {

    cause = "Причина - прыгающие личинки разумных видов пришельцев.",

    cure = "Лечение - в специальной машине ДНК извлекается, очищается от фрагментов пришельцев и быстро вставляется на место.",

    name = "ДНК пришельцев",

    symptoms = "Симптомы - постепенное превращение в пришельца и стремление уничтожить человечество.",

  },

  bloaty_head = {

    cause = "Причина - нюхание сыра и питье неочищенной дождевой воды.",

    cure = "Лечение - раздутая голова лопается и затем надувается до нормального давления при помощи хитроумной машины.",

    name = "Раздутие головы",

    symptoms = "Симптомы - очень неприятны для пациента.",

  },

  gastric_ejections = {

    cause = "Причина - острая мексиканская и индийская пища.",

    cure = "Лечение - выпивание специального связующего состава предотвращает какие бы то ни было извержения.",

    name = "Гастральные извержения",

    symptoms = "Симптомы - полупереваренная пища извергается из пациента в случайных местах.",

  },

  uncommon_cold = {

    cause = "Причина - крошечные капли соплей в воздухе.",

    cure = "Лечение - большой глоток необычной микстуры от кашля, сваренной из секретных ингредиентов в аптеке.",

    name = "Необычная простуда",

    symptoms = "Симптомы - сопли, чихание и обесцвечивание легких.",

  },

  corrugated_ankles = {

    cause = "Причина - езда через асфальтовые гребни на дорогах.",

    cure = "Лечение - слегка токсичная смесь трав и специй позволяет пациенту выпрямить лодыжки.",

    name = "Волнистые лодыжки",

    symptoms = "Симптомы - привычная обувь больше не подходит пациенту.",

  },

  sleeping_illness = {

    cause = "Причина - чрезмерная активность сонной железы в глотке пациента.",

    cure = "Лечение - медсестра должна дать пациенту большую дозу сильных стимулянтов.",

    name = "Сонная болезнь",

    symptoms = "Симптомы - непреодолимое желание поспать преследует пациента.",

  },

  sweaty_palms = {

    cause = "Причина - боязнь собеседований.",

    cure = "Лечение - психиатр должен уговорить пациента избавиться от этой выдуманной болезни.",

    name = "Потные ладони",

    symptoms = "Симптомы - рукопожатие пациента напоминает сжимание мокрой губки.",

  },

  serious_radiation = {

    cause = "Причина - жевание изотопов плутония.",

    cure = "Лечение - пациента нужно как следует помыть под обеззараживающим душем.",

    name = "Сильное облучение",

    symptoms = "Симптомы - пациент себя очень, очень плохо чувствует.",

  },

  diag_cardiogram = {

    name = "Diag Cardio",

  },

  diag_scanner = {

    name = "Diag Scanner",

  },

  gut_rot = {

    cause = "Причина - старая добрая крепкая микстура от кашля миссис О'Мэлли.",

    cure = "Лечение - медсестра приготовит специальную смесь химикатов для покрытия внутренностей пациента.",

    name = "Гнилые кишки",

    symptoms = "Симптомы - никакого кашля, но и никаких стенок желудка.",

  },

  iron_lungs = {

    cause = "Причина - городской смог и дым от шашлыков.",

    cure = "Лечение - два хирурга проводят операцию чтобы удалить затвердевшие легкие.",

    name = "Железные легкие",

    symptoms = "Симптомы - способность выдыхать огонь и громко кричать под водой.",

  },

  broken_wind = {

    cause = "Причина - упражнения на беговой дорожке после еды.",

    cure = "Лечение - насыщенная особыми водянистыми атомами микстура выпивается залпом.",

    name = "Бурные ветра",

    symptoms = "Симптомы - представляют опасность для находящих позади пациента.",

  },

  kidney_beans = {

    cause = "Причина - разгрызание ледяных кубиков в напитках.",

    cure = "Лечение - два хирурга должны удалить бобы, не прикасаясь к почкам.",

    name = "Бобы в почках",

    symptoms = "Симптомы - боль и частые визиты в туалет.",

  },

  transparency = {

    cause = "Причина - слизывание йогурта с крышечек упаковок.",

    cure = "Лечение - специально охлажденная и подкрашенная в аптеке вода вылечит эту болезнь.",

    name = "Прозрачность",

    symptoms = "Симптомы - плость становится прозрачной и ужасно выглядит.",

  },

  broken_heart = {

    cause = "Причина - кто-нибудь более молодой, богатый и стройный чем пациент.",

    cure = "Лечение - два хирурга вскрывают грудную клетку и, затаив дыхание, аккуратно собирают сердце.",

    name = "Разбитое сердце",

    symptoms = "Симптомы - плач и боли в мышцах от разрывания праздничных фотографий.",

  },

  slack_tongue = {

    cause = "Причина - хроническое обсуждение мыльных опер.",

    cure = "Лечение - язык помещается в языкорезку и укорачивается быстро, точно, безжалостно.",

    name = "Длинный язык",

    symptoms = "Симптомы - язык примерно в пять раз увеличен в размерах.",

  },

  tv_personalities = {

    cause = "Причина - просмотр телепередач в дневное время.",

    cure = "Лечение - квалифицированный психиатр должен убедить пациента выкинуть телевизор и купить радио.",

    name = "Звезда экрана",

    symptoms = "Симптомы - пациент думает, что может вести собственное кулинарное шоу.",

  },

  ruptured_nodules = {

    cause = "Причина - прыжки с тарзанкой в холодную погоду.",

    cure = "Лечение - хирург удаляет грыжу недрогнувшей рукой.",

    name = "Грыжа",

    symptoms = "Симптомы - невозможность сидеть с комфортом.",

  },

  fractured_bones = {

    cause = "Причина - падение с большой высоты на бетонные поверхности.",

    cure = "Лечение - сперва накладывается гипс, затем он удаляется при помощи устройства с лазером.",

    name = "Сломанные кости",

    symptoms = "Симптомы - громкий треск и неспособность использовать поврежденные конечности.",

  },

  chronic_nosehair = {

    cause = "Причина - высокомерное фыркание в присутствии менее успешных людей.",

    cure = "Лечение - отвратительное противоволосяное зелье приготавливается в аптеке.",

    name = "Хроническое носоволосение",

    symptoms = "Симптомы - нособорода, в которой можно свить гнездо.",

  },

}



adviser = {

  tutorial = {

    build_reception = "Привет. Прежде всего, вашей новой больнице понадобится регистратура. Выберите ее в меню обстановки коридоров.",

    order_one_reception = "Щелкните один раз на мигающей строке чтобы заказать стойку регистратуры.",

    accept_purchase = "Щелкните на мигающей кнопке чтобы подтвердить заказ.",

    reception_invalid_position = "Стойка сейчас серого цвета, потому что ее нельзя разместить здесь. Попробуйте передвинуть или развернуть ее.",

    rotate_and_place_reception = "Пощелкайте правой кнопкой чтобы развернуть стойку и установите ее левой кнопкой.",

    hire_receptionist = "А еще вам понадобится секретарша чтобы принимать новых посетителей.",

    select_receptionists = "Нажмите мигающую кнопку чтобы просмотреть секретарш, которые ищут работу. Число на кнопке показывает сколько кандидатур доступно.",

    next_receptionist = "Это резюме первой секретарши в нашем списке. Нажмите мигающую кнопку чтобы посмотреть следующее.",

    prev_receptionist = "Нажмите мигающую кнопку чтобы вернуться к предыдущему резюме.",

    choose_receptionist = "Выберите секретаршу, чьи профессиональные способности и зарплата вас устраивают и нажмите мигающую кнопку чтобы нанять ее.",

    receptionist_invalid_position = "Здесь ее поставить нельзя.",

    place_receptionist = "Поставьте вашу новую секретаршу где хотите. Она достаточно умна чтобы добраться до своего стола.",

    build_gps_office = "Чтобы начать прием пациентов, первым делом постройте кабинет терапевта.",

    select_diagnosis_rooms = "Нажмите мигающую кнопку чтобы увидеть список комнат диагностики.",

    click_gps_office = "Нажмите мигающую кнопку чтобы выбрать кабинет терапевта.",

    click_and_drag_to_build = "Для начала решите какого размера будет новый кабинет. Удерживайте левую кнопку мыши и растяните чертеж до нужного размера.",

    room_too_small = "Чертеж сейчас красного цвета потому, что он слишком мал. Растащите его побольше.",

    room_in_invalid_position = "Ой! Такой чертеж не пойдет, красная область перекрывает другие кабинеты или находится за стенами больницы.",

    room_big_enough = "Такого размера достаточно. Вы можете передвинуть кабинет или изменить размер еще раз, если хотите.",

    place_door = "Двигайте мышью вдоль стен кабинета чтобы выбрать место для двери.",

    door_in_invalid_position = "Фигушки! Здесь нельзя сделать вход в кабинет. Щелкните где-нибудь на стене чертежа.",

    place_windows = "Проделайте несколько окон точно так же, как вы сделали дверь. Это совсем не обязательно, но так у ваших работников будет куда глазеть в свободное время.",

    window_in_invalid_position = "Тут нельзя сделать окно. Будьте добры указать другое место на стене кабинета.",

    place_objects = "Правая кнопка вращает мебель, а левая устанавливает ее.",

    object_in_invalid_position = "Это предмет нельзя поставить здесь. Пожалуйста, переместите его или попробуйте повращать, может тогда влезет.",

    confirm_room = "Нажмите мигающую кнопку чтобы завершить строительство или нажмите на крестик чтобы вернуться к предыдущему шагу.",

    information_window = "Справочное сообщение рассказывает вам о кабинете терапевта, который вы только что построили.",

    hire_doctor = "Чтобы обследовать и лечить пациентов, вам понадобится доктор.",

    select_doctors = "Нажмите мигающую кнопку чтобы просмотреть докторов, которые ищут работу.",

    choose_doctor = "Как следует изучите резюме и рекомендации кандидатов прежде чем сделаете выбор.",

    place_doctor = "Поставьте доктора где-нибудь в пределах больницы. Он направится в кабинет терапевта когда к вам придет первый пациент.",

    doctor_in_invalid_position = "Эй! Тут его поставить нельзя.",

  },

  epidemic = {

    hurry_up = "Если что-то не сделать с этой эпидемией, мы окажемся в беде по самые ноздри. Шевелитесь!",

    serious_warning = "Эта заразная болезнь распространяется с невиданной скоростью. Сделайте же что-нибудь!",

    multiple_epidemies = "Похоже, у нас тут несколько эпидемий сразу. Какой кошмар.",

  },

  staff_advice = {

    need_handyman_machines = "Вам понадобится рабочий чтобы ремонтировать машины в больнице.",

    need_doctors = "У вас не хватает врачей. Можно попробовать отправить самых лучших докторов в кабинеты с наибольшими очередями, вдруг поможет.",

    need_handyman_plants = "Вам понадобится рабочий чтобы поливать растения.",

    need_handyman_litter = "Посетители совсем загадили нашу больницу. Наймите рабочего чтобы подметать за ними.",

    need_nurses = "Вам нужно нанять медсестру. Аптека и палата не могут работать сами по себе.",

    too_many_doctors = "У вас слишком много докторов. Некоторые из них болтаются без дела.",

    too_many_nurses = "Я думаю что у вас слишком много медсестер... Они вам так нравятся?",

  },

  earthquake = {

    damage = "От землетрясения пострадали %d машин и %d человек.",

    alert = "Приближается землетрясение. Ваши машины могут пострадать от него, а если они в плохом состоянии, то и вовсе развалиться.",

    ended = "Фух. Это было довольно сильным, примерно %d по шкале Рихтера.",

  },

  surgery_requirements = {

    need_surgeons_ward_op = "Чтобы выполнять операции, вам надо нанять двух хирургов, а также построить палату и операционную.",

    need_surgeon_ward = "Чтобы начать оперировать, вам нужен еще один хирург и палата.",

  },

  vomit_wave = {

    started = "Похоже, в нашей больнице завелся рвотный вирус. Если бы вы поддерживали чистоту, этого бы не случилось. Наймите больше рабочих.",

    ended = "Уф! Похоже, волна блевотины отступила. На будущее, постарайтесь содержать больницу в чистоте.",

  },

  cheats = {

    th_cheat = "Congratulations, you have unlocked cheats!",

    hairyitis_cheat = "Hairyitis cheat activated!",

    roujin_on_cheat = "Roujin's challenge activated! Good luck...",

    crazy_on_cheat = "Oh no! All doctors have gone crazy!",

    bloaty_off_cheat = "Bloaty Head cheat deactivated.",

    bloaty_cheat = "Bloaty Head cheat activated!",

    crazy_off_cheat = "Phew... the doctors regained their sanity.",

    roujin_off_cheat = "Roujin's challenge deactivated.",

    hairyitis_off_cheat = "Hairyitis cheat deactivated.",

  },

  level_progress = {

    halfway_lost = "Вы на полпути к поражению.",

    dont_kill_more_patients = "Вы больше не можете себе позволить убивать пациентов.",

    another_patient_killed = "Ну вот! Еще один склеил ласты. И таких уже %d по больнице.",

    halfway_won = "Вы на полпути к победе.",

    close_to_win_increase_value = "Вы почти выиграли. Увеличьте стоимость больницы на %d.",

    financial_criteria_met = "Вы уже заработали достаточно денег. Не давайте балансу опуститься ниже %d и продолжайте эффективно управлять больницей.",

    nearly_won = "Вы уже почти выграли этот уровень.",

    hospital_value_enough = "Не давайте стоимости больницы упасть ниже %d и разберитесь с остальными проблемами чтобы победить.",

    another_patient_cured = "Отлично, еще один пациент покинул больницу живым и здоровым. Мы вылечили уже %d.",

    three_quarters_lost = "Вы на три четверти продули этот уровень.",

    reputation_good_enough = "Хорошо, ваша репутация достаточно высока. Не опускайте ее ниже %d и разберитесь с имеющимися проблемами чтобы победить.",

    cured_enough_patients = "Вы вылечили достаточно пациентов, но ваша больница еще не достаточно хороша.",

    nearly_lost = "Еще чуть-чуть и вы проиграете.",

    improve_reputation = "Вам надо поднять репутацию еще на %d чтобы выиграть этот уровень.",

    three_quarters_won = "Вы прошли три четверти пути к победе.",

  },

  staff_place_advice = {

    receptionists_only_at_desk = "Секретарши могут работать только в регистратуре.",

    only_psychiatrists = "В психиатрии могут работать только доктора с дипломом психиатра.",

    only_surgeons = "Только хирурги могут работать в операционной.",

  },

  room_forbidden_non_reachable_parts = "Так вы заблокируете доступ к дургим частям больницы.",

  boiler_issue = {

    minimum_heat = "Ah, there you are. The basement boiler has broken. It looks like people in your hospital are going to get rather chilly in a bit.",

    maximum_heat = "The basement boiler has gone haywire. Radiator heat is stuck at maximum. People are going to start melting! Placing more Drinks machines would help.",

    resolved = "Good news. The boiler and radiators are now working properly again. The temperature should be all right for your patients and staff.",

  },

}





